Glibc : faille de sécurité ghost sur certaine versions

ghost glibc faille sécurité

Glibc vulnérable

Récemment découverte sur les systèmes Linux, la faille Ghost met sous tension les administrateurs systèmes. Celle ci se trouve dans la librairie GNU C (glibc) qui définit les appels systèmes.
Avec elle, un contrôle à distance du système pourrait être possible. Une démonstration a été faite par l’envoi d’un mail, mais la faille ne se limite pas forcément à cela.
Un correctif est déjà disponible. Celui-ci est inclus dans les nouvelles versions de glibc fournies par les différentes distributions. D’autre part il est préférable de faire un reboot complet du serveur pour s’assurer du bon redémarrage de l’ensemble des services utilisant cette librairie.

Liens

2 réflexions au sujet de « Glibc : faille de sécurité ghost sur certaine versions »

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *